﻿@import url("layout.css");
body {
	font-family: Arial Unicode MS, Arial, Helvetica, sans-serif;
	letter-spacing: .5px;
}

/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#navigation li {
	font-size: 9pt;
}
#navigation a {
	display: block;
	width: 90px;
	margin-top: 9px;
	border-left: 5px #cecece solid;
	border-top: 1px #cecece solid;
	border-right: 1px #cecece solid;
	border-bottom: 1px #cecece solid;
	padding: 2px;
	text-align: center;
	color: #467;
	text-decoration: none;
}
#navigation a:hover {
	border-color: #777;
	background-color:white;
	color: #000;
}
.style1 {
	margin-left: 30px;
}

/* Styles for Content */
h1 {
	font-size: 30pt;
	color: #227;
	display: block;
	padding: 20px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-weight:100;
}
h2 {
	font-size: 20pt;
	color: #bbb;
	display: block;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-weight: 100;
}
h3 {
	font-size: 14pt;
	color: #227;
	display: block;
	margin: 10px 10px 10px 10px;
	font-weight: 100;
	text-align: center;
}
h4 {
	font-size: 14pt;
	color: #227;
	display: block;
	margin: 10px 10px 10px 10px;
	font-weight: 100;
}
h5 {
	font-size: 14pt;
	color: #00f;
	display: block;
	margin: 10px 10px 10px 10px;
	font-weight: 100;
}
h6 {
	font-size: 12pt;
	color: #666;
	display: block;
	margin: 10px 10px 10px 10px;
	font-weight: 100;
}
p {
	color: #707070;
	font-size: 10pt;
	margin: 10px;
	font-weight: 100;
}
.red {
	color: #d00;
	font-weight:bold;
}
.green {
	color: #0a0;
	font-weight:bold;
}
.blue {
	color: #00a;
	font-weight:bold;
}
.row {
	width:1200px;
	float:left;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.line {
	width:1200px;
	float:left;
	padding:0px 0px 0px 0px;
	border-top: 1px #cecece solid;
	margin: 25px 0px 0px 0px;
}
.itemimg {
	width: 76px;
	height: 76px;
	margin: 20px 25px 0px 25px;
	float:left
}
.itemtxt {
	width: 350px;
	height: 76px;
	margin: 20px 25px 0px 25px;
	float:right;
}
.links1 a {
	width:365px;
	height:190px;
	float:left;
	padding:0px 0px 0px 0px;
	border-left: 10px #cecece solid;
	border-top: 1px #cecece solid;
	border-right: 1px #cecece solid;
	border-bottom: 1px #cecece solid;
	margin:14px 14px 14px 10px;
	text-decoration: none;
}
.links1 a:hover {
	border-color: #777;
}
.links1 img {
	width: 150px;
	height: 190px;
	border: 0px;
	float: right;
	border-color: #fff;
}
.links2 {
	width: 200px;
	height:auto;
	margin:30px 0px 0px 0px;
	text-align:center;
	float:left;
}
.links2 ul {
	list-style-type: none;
	margin: 10px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.links2 li {
	font-size: 9pt;
}
.links2 a {
	display: block;
	width: 180px;
	margin-top: 9px;
	border-left: 5px #cecece solid;
	border-top: 1px #cecece solid;
	border-right: 1px #cecece solid;
	border-bottom: 1px #cecece solid;
	padding: 2px;
	text-align: center;
	color: #467;
	text-decoration: none;
}
.links2 a:hover {
	border-color: #777;
	background-color:white;
	color: #000;
}

/* Styles for Footer */
#footer p {
	font-size: 8pt;
	text-align: center;
	color: #aaa;
}
#footer a {
	display: block;
	width: auto;
	margin-top: 9px;
	text-align: center;
	color: #aaa;
	text-decoration: none;
}
#footer a:hover {
	color: #000;
}